.ms-home-body{
    padding: 5em 0em 1em ;
    overflow-y: auto;
}

ion-refresher{

    position: relative !important;
    .refresher-active.refresher-refreshing{
        top: -5em !important;
    }
}

.ms-view-row {
    font-family: "TTNormsRegular"
}

ion-item.ms-view-row > .item-native {
        padding: 0 !important;
}

.ms-view-row-thumbnail{
    max-width: 5.6rem !important;
    max-height: 5.6rem !important;
    padding: .5em;
    height: 100%;
    width: auto;
    border-radius: 10px;

    .ms-view-row-img{
        border-radius: 0.25em !important;
    }
}

.ms-view-row-item {
    width: 200%;
    // padding-top: 10px;
}

.ms-text {
    width: 20vh;
    padding: 0px;
}

.ms-arrow{
    float: right;
    font-size: 2em;
    color: #505050;
}

.item-inner{
    background: #d3d3d338 !important;
}

.ms-list{
    padding: 0em 1em 1em 0em;
}

ion-item {
    position: relative;

    .item-native {
        padding-left: 0px !important;
    }
}

span.ms-milestone-coordinated {
    position: absolute;
    color: white;
    background-color: #019E35;
    padding: 0.25em 0.75em;
}

.ms-button-action{
    padding-left: .5em;
    padding-right: .5em;
    font-size: 2em;

    .view{
        color:#45CDCF !important;
    }

    .delete{
        color:red !important;
    }
}

.ms-info{
    font-size: 1em;
    padding: 6em 1em 0 2em;
}

.ms-img{
    border-radius: 5px;
}

.ms-list{
    .item-native{
        --padding-left: 0px !important;
    }
}

.ms-view-row-details{
    font-size: .8em;
}

.ms-view-row-title{
    font-family: "TTNormsMedium";
    margin-bottom: 5px;
    width: 100%;
}

.ms-view-row-options {
    border-bottom-width: 0 !important;
}

.ms-view-row-options > button > span {
    color: white;
}

.ms-view-row-options .ms-entry-edit {
    background-color: deepskyblue;
}

.ms-view-row-options .ms-entry-delete {
    background-color: #ff4c4c;
}